Pepperdata - Bug #11900

Pepperdata : Typo issue on Platform Alerting page

07/02/2019 01:51 PM - Deval Amin

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:

Assignee: Deval Amin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  Refer attachment User Type: Visitor
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:

Domain: pepperdata.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Pepperdata Chrome: No
Component: Static Pages Safari: No
Description

Typo issue on Platform Alerting page

https://www.pepperdata.com/elements/platform-alerting/

History

#1 - 07/02/2019 05:12 PM - Priya Khilosiya

- Status changed from New to Resolved

- Assignee changed from Priya Khilosiya to Deval Amin

#2 - 07/03/2019 11:58 AM - Deval Amin

- Status changed from Resolved to Closed
